Bug 72927 - can not select tetex-latex package
Summary: can not select tetex-latex package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-29 05:35 UTC by Andrej Vodopivec
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 00:59:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrej Vodopivec 2002-08-29 05:35:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; T312461)

Description of problem:
Selecting the following during configuration: workstation,
Customize the set of packages to be installed, Authoring and Publishing, tetex-
latex does not register. After closing the Auth&Pub
details and reopening them the tetex-latex is not selected.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.....
2.workstation
3.Customize the set of packages to be installed
4.Authoring and Publishing details
5.select tetex-latex
6.close details
7.open Auth&Pub details
8.tetex-latex option is not selected
	

Actual Results:  tetex-latex option is not selected

Expected Results:  tetex-latex option is selected

Additional info:

Comment 1 Mike McLean 2002-08-31 17:12:08 UTC
Seen again.

fwiw, tetex-latex did get installed.

Comment 2 Jeremy Katz 2003-01-09 00:30:20 UTC
This should be fixed in current trees

Comment 3 Mike McLean 2003-01-11 21:44:32 UTC
It appears that tetex-latex is not longer an option at all.  Was this intentional?

Comment 4 Jeremy Katz 2003-01-12 20:44:41 UTC
Yes, it's a requirement for things that are mandatory in this group.  But there
were other places where this could be the case and so I fixed the root bug for
thmem (although I don't remember which packages those were anymore; it's been a
few weeks)

Comment 5 Mike McLean 2003-01-14 00:59:37 UTC
closing->rawhide


Note You need to log in before you can comment on or make changes to this bug.